### Method

# Snapd Notice get_last_data

deprecated: 1.66 since: 1.65

#### Declaration [src]

    GHashTable*
    snapd_notice_get_last_data (
      SnapdNotice* notice
    )

#### Description [src]

Get the data of the notice.

Available since: 1.65

Deprecated since: 1.66

Use snapd_notice_get_last_data2().

The implementation of this method is provided by `snapd_notice_get_last_data2()` in language bindings.

Gets property | `Snapd.Notice:last-data`

#### Return value

Type: `GHashTable`

A HashTable with the data elements.

The caller of the method takes ownership of the returned data container, but not the data inside it.